CREATE PROCEDURE [dbo].[spUpdateConfiguration]
	@key_id int,
	@key_name varchar(50),
	@key_value varchar(50),
	@removable char(1)
AS
BEGIN
	UPDATE tblConfig
	SET
		key_name = @key_name,
		key_value = @key_value, 
		removable = @removable
	WHERE
		id = @key_id;
END